a:hover 
{
color:#57709F;
text-decoration:none;
background-color:black;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body 
{
	margin-left: 1px;
	margin-top: 5px;
	background-image: url();
	background-color: #CCCCCC}
body,td,th 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #57709F;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #57709F;
}
a:link 
{
	text-decoration: none;
}
a:visited 
{
	text-decoration: none;
	color: #57709F;
}
a:hover 
{
	text-decoration: none;
	color: #CCCCCC;
}
a:active 
{
	text-decoration: none;
	color: #57709F;
}
.bouton_blanc {   
background-color: #FFFFFF;  
border-color: #BCB6E2 #BCB6E2 #A8A2CC #A8A2CC;  
border-top-width: thin;  
border-right-width: thin;  
border-bottom-width: thin;  
border-left-width: thin 
}

.bouton_bleu {   
  width:200px;
  height:40px;
background-color: #994D4D;  
border-color: #994D4D #994D4D #B97375 #B97375;  
border-top-width: thin;  
border-right-width: thin;  
border-bottom-width: thin;  
border-left-width: thin 
}

a.bouton1:link{
  width:150px;
  height:30px;
  text-decoration:none;
  color:blue;
  text-align:center;
  font-weight:bold;
  background-color:#A8C5FF;
  padding:5px;
  border-style:inset;
  border-width:2px;
  border-color:silver
} 
a.bouton1:visited{
  width:150px;
  height:30px;
  text-decoration:none;
  color:blue;
  text-align:center;
  font-weight:bold;
  background-color:#FFFFFF;
  padding:5px;
  border-style:inset;
  border-width:2px;
  border-color:silver
}
a.bouton1:hover{
  width:150px;
  height:30px;
  text-decoration:none;
  color:blue;
  text-align:center;
  font-weight:bold;
  background-color:#A8C5FF;
  background-image:url(aqua.jpg);
  padding:5px;
  border-style:inset;
  border-width:2px;
  border-color:silver
}
.bouton1{
  text-align:center;
  padding:5px;
}

a.bouton2:link{
  width:150px;
  height:30px;
  text-decoration:none;
  color:black;
  text-align:center;
  font-weight:bold;
  background-color:#FFFFFF;
  padding:5px;
  border-style:inset;
  border-width:2px;
  border-color:silver
} 
a.bouton2:visited{
  width:150px;
  height:30px;
  text-decoration:none;
  color:black;
  text-align:center;
  font-weight:bold;
  background-color:#CCCCCC;
  padding:5px;
  border-style:inset;
  border-width:2px;
  border-color:silver
}
a.bouton2:hover{
  width:150px;
  height:30px;
  text-decoration:none;
  color:black;
  text-align:center;
  font-weight:bold;
  background-color:#FFFFFF;
  background-image:url(aqua.jpg);
  padding:5px;
  border-style:inset;
  border-width:2px;
  border-color:silver
}
.bouton2{
  text-align:center;
  padding:5px;
}

.Style1 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
}
.Style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}

.Style3 
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #57709F;
}
.Style4 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #57709F;
}
.Style10 
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
	.Style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: Aucune;
	color: #FFCC00;
	text-decoration: blink;
	background-color: #006699;
	background-repeat: no-repeat;
	}
	.Style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: Aucune;
	color: #FFCC00;
	text-decoration: blink;
	background-color: #33CC66;
	background-repeat: no-repeat;
	}
.Style17 
{
	color: #57709F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.Style21 
{
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #57709F;
}
.Style23 
{
	color: #57709F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	text-indent: 5mm;
	white-space: normal;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
	letter-spacing: normal;
	word-spacing: normal;
}
.Style26 
{
	color: #57709F; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: italic; 
	font-weight: bold; }
.Style36 
{
	font-size: 12px;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #57709F;
}
.style37 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #57709F;
	background-color: #000000;
}
.Style42 {
	color: #000000;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: oblique;
	font-weight: bold;
	text-decoration: blink;
	background-color: #FFCC33;
	background-repeat: no-repeat;
	background-position: center center;
	font-variant: normal;
}
.Style44 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #57709F;
	font-size: 14px;
}
.Style45 
{
	font-size: 9px;
	color: #57709F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Style54 
{
	color: #57709F;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
.Style56 
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.Style57 {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #57709F;
	line-height: 15px;
}
.Style58 {
	font-size: 10px
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	font-size: 10px;
}
.Style91 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	color: #0033CC;
	text-decoration: blink;
	background-color: #FFCC99;
}
.style120 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	line-height: 15px;
	background-color: #FFE0C1;
}
.style121 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	background-color: #DFFFDF;
}
.style122 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #00CC00;
	line-height: 15px;
}
.style123 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #999999;
	background-color: #FFFFFF;
}
.style124 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #3399FF;
	background-color: #FFFFCC;
}
.style125 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	background-color: #9FCFFF;
}
.Style127 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	background-color: #f4f4f4;
}
.style128 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	line-height: 20px;
	font-weight: bold;
	color: #994D4D;
	background-color: #FFFFFF;
}
.Style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FF0000;
}
.style_tab_1 {
	border: dashed #994D4D;
}
